﻿html, body {
    margin: 0;
    padding: 0;
}

body
{
    background-image: url('/images/topnavbg.jpg');
    background-position: top left;
    background-repeat: repeat-x;
    background-color: white;
    color: #191919;
    font-family: “Helvetica Neue”, Helvetica, Arial, sans-serif;
    padding-top: 46px;
    overflow-x: hidden;
}

.hidden {
    display: none;
}

.bodyWrapper
{
    width: 962px;
    min-width: 962px;
    text-align: left;
}

.anchor
{
    position: relative;
    top: 0px;
    left: 0px;
}

.headerNav
{
    position: absolute;
    top: -46px;
    right: 0px;
    margin-right: 300px;
    z-index: 20;
}
    .headerNav .headerNavImg
    {
        margin-bottom: -5px;
        margin-right: 4px;
    }

    .headerNav a, .headerNav a:visited
    {
        color: white;
        text-decoration: none;
        font-size: 12px;
        display: block;
        display: inline-block;
        height: 46px;
        line-height: 46px;
        vertical-align: middle;
        padding: 0 15px;
        text-align: center;
    }
    .searchBoxWrapper {
        padding: 0 0 0 15px;
        display: block;
        display: inline-block;
        width: 300px;
        position: absolute;
        top: -53px;
        right: 0px;
        line-height: normal;
    }
#google_translate_element {
    position: absolute;
    top: -36px;
    right: 490px;
}
.logo
{
    position: absolute;
    top: -31px;
    left: 0;
    z-index: 2;
}
.topNav
{
    height: 90px;
}
    .topNav .topNavItems
    {
        position: absolute;
        top: 0;
        right: 0;
    }
.topNav .topNavItems a, .topNav .topNavItems a:visited
{
    text-decoration: none;
    display: block;
    display: inline-block;
    height: 10px;
    padding: 36px 25px 5px 25px;
    font-size: 14px;
    line-height: 14px;
    position: relative;
    top: 15px;
    left: 0;
    color: black;
    border-right: solid 1px #e2e2e2;
    text-align: center;
    vertical-align: bottom;
}
    .topNav .topNavItems a.lnk_Locations, .topNav .topNavItems a.lnk_Locations:hover {
        width: 70px;
    }
    .topNav .topNavItems a span {
        display: block;
        position: absolute;
        bottom: -7px;
        text-align: center;
        left: 22px;
    }
    .topNav .topNavItems a:hover, .topNav .topNavItems a.selected
    {
        color: #ed1c24;
    }
        .topNav .topNavItems a .imageBackground
        {
            position: absolute;
            top: 2px;
            left: 0px;
            height: 28px;
            width: 100%;
            background-position: center top;
            background-repeat: no-repeat;
        }
    .topNav .topNavItems a.lnk_Home .imageBackground
    {
        background-image: url('/images/icon_home.png');
    }
    .topNav .topNavItems a.lnk_Products .imageBackground
    {
        background-image: url('/images/icon_products.png');
    }
    .topNav .topNavItems a.lnk_Locations .imageBackground
    {
        background-image: url('/images/icon_locations.png');
    }
    .topNav .topNavItems a.lnk_Franchising .imageBackground
    {
        background-image: url('/images/icon_franchising.png');
    }
    .topNav .topNavItems a.lnk_AboutUs .imageBackground
    {
        background-image: url('/images/icon_aboutus.png');
    }
    .topNav .topNavItems a.lnk_Contact .imageBackground
    {
        background-image: url('/images/icon_contact.png');
    }
        .topNav .topNavItems a:hover .imageBackground, .topNav .topNavItems a.selected .imageBackground
        {
            background-position: center bottom;
        }
.contentWrapper
{
    font-size: 14px;
    line-height: 22px;
    margin-top: 40px;
}
.footerWrapper
{
    margin-top: 40px;
    background-image: url('/images/footer_bg.jpg');
    background-position: center top;
    background-repeat: repeat-x;
    height: 207px;
    background-color: black;
    color: white;
}
.footerContent
{
    width: 960px;
    text-align: left;
    height: 207px;
}
.footerLogo
{
    position: absolute;
    top: 30px;
    left: -2px;
}
.footerLinks
{
    position: absolute;
    top: 30px;
    left: 235px;
    width: 493px;
}

    .footerLinks h4
    {
        margin-top: 0;
        padding-bottom: 10px;
        border-bottom: solid 1px #6a524d;
        margin-bottom: 5px;
        font-size: 17px;
    }

    .footerLinks a, .footerLinks a:visited
    {
        color: white;
        font-size: 13px;
    }
.copyright
{
    position: absolute;
    bottom: 12px;
    left: 0;
    font-size: 12px;
}
.footerBottomLinks
{
    position: absolute;
    bottom: 12px;
    right: 0;
    font-size: 12px;
}
    .footerBottomLinks a, .footerBottomLinks a:visited
    {
        color: white;
    }
.footerSocialMedia
{
    position: absolute;
    top: 60px;
    right: 0;
    font-size: 12px;
}
    .footerSocialMedia a
    {
        display: block;
        display: inline-block;
        margin-left: 10px;
    }
a.grayButton {
    display: block;
    display: inline-block;

    background-image: url('/images/gray-button-bg.jpg'); /* 167 x 31 */
    background-position: top left;
    background-repeat: no-repeat;
    width: 153px;
    height: 17px;
    padding: 5px 7px 9px 7px;
    font-size: 11px;
    font-weight: bold;
    color: white;
    text-align: center;
    text-decoration: none;
    margin-left: 20px;
}
a.redButton {
    display: block;
    display: inline-block;

    background-image: url('/images/red-button-bg.jpg'); /* 143 x 31 */
    background-position: top left;
    background-repeat: no-repeat;
    width: 129px;
    height: 17px;
    padding: 5px 7px 9px 7px;
    font-size: 11px;
    font-weight: bold;
    color: white;
    text-align: center;
    text-decoration: none;
    margin-left: 20px;
}